



.ls {width:12em;}
.rs {width:6em;}
.question input {width:4em;}

#q1form input,
#q2form input,
#q5form input{width:3em;}
#q9form input{width:5em;}

#q1form .ls,
#q2form .ls,
#q4form .ls,
#q5form .ls{width:8em;}
#q7form .ls,
#q8form .ls{width:15em;}
#q9form .ls{width:10em;}


#q10form img.right{width:250px;}
#q10form .ls{width:6em;}


